» Ubuntu » Пакеты

Error

two or more packages specified (mm-common precise)